/* Cuerpo */

.titulo{
	background-color: #FFFFFF;
	font-size: 18px;
	padding: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.titulo.azul{
	background-color: #000219;
	color: #FFFFFF;
}

.titulo.rojo{
	background-color: #9E0021;
	color: #FFFFFF;
}

.contenido{
	background-color: #FFFFFF;
	padding: 10px;
	margin-bottom: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.contenido.azul{
	border: solid 2px #000219;
	border-bottom: 3px solid #000219;
}

.contenido.rojo{
	border: solid 2px #9E0021;
	border-bottom: 3px solid #9E0021;
}

.version{
	color: #000000;
	text-shadow: black 0.1em 0.1em 3.8px
}

.checkbox{
	width:20px;
	height:20px;
	vertical-align: middle!important;
}

.menu.azul{ background-color: #000219; }
.menu.rojo{ background-color: #9E0021; }

/* Importante */

.expandir{
	padding-top: 10px;
	padding-bottom: 10px;
}

.requerido{ border-bottom: 2px solid red; }
.fondo_blanco{ background-color: #FFFFFF; }

.boton_invisible{
	border: 0;
	background: transparent;
}

/* Size Fuente */

.tamano8{ font-size: 8px!important; }
.tamano9{ font-size: 9px!important; }
.tamano10{ font-size: 10px!important; }
.tamano11{ font-size: 11px!important; }
.tamano12{ font-size: 12px!important; }
.tamano13{ font-size: 13px!important; }
.tamano14{ font-size: 14px!important; }
.tamano15{ font-size: 15px!important; }
.tamano16{ font-size: 16px!important; }
.tamano17{ font-size: 17px!important; }
.tamano18{ font-size: 18px!important; }
.tamano19{ font-size: 19px!important; }
.tamano20{ font-size: 20px!important; }
.tamano22{ font-size: 22px!important; }
.tamano24{ font-size: 24px!important; }
.tamano26{ font-size: 26px!important; }
.tamano28{ font-size: 28px!important; }
.tamano30{ font-size: 30px!important; }
.tamano32{ font-size: 32px!important; }
.tamano34{ font-size: 34px!important; }
.tamano36{ font-size: 36px!important; }
.tamano40{ font-size: 40px!important; }
.tamano50{ font-size: 50px!important; }

/* Colores */

.blanco{ color: #FFFFFF!important; }
.blanco:hover{ color: #FFFFFF!important; }
.negro{ color: #000000!important; }
.negro:hover{ color: #000000!important; }

/* Otros */

.sombra{
	-webkit-box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.3);
}

.zoom{ transition: transform .2s!important; }
.zoom:hover{ transform: scale(1.2)!important; }

.btn-azul{
	background-color: #000219;
	color: #FFFFFF;
	transition: 0.8;
}

.btn-azul:hover{ background-color: #0C0B46; }

.btn-rojo{
	background-color: #9E0021;
	color: #FFFFFF;
	transition: 0.8;
}

.btn-rojo:hover{ background-color: #E43B18; }

/* Pedidos */

td.control {
	background: url('../images/pedidos/abrir.png') no-repeat center center;
	cursor: pointer;
}

tr.shown td.control {
    background: url('../images/pedidos/cerrar.png') no-repeat center center;
}